base_id: UN0010
class:
- WRKY
collection: UNVALIDATED
comment: not supported by literature
family: []
matrix_id: UN0010.1
medline: &id002 []
name: PK05432.1
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 263.0
  - 220.0
  - 384.0
  - 4.0
  - 8.0
  - 34.0
  - 725.0
  - 622.0
  - 314.0
  C:
  - 231.0
  - 264.0
  - 103.0
  - 1.0
  - 2.0
  - 963.0
  - 132.0
  - 47.0
  - 408.0
  G:
  - 242.0
  - 220.0
  - 451.0
  - 894.0
  - 2.0
  - 0.0
  - 35.0
  - 201.0
  - 121.0
  T:
  - 263.0
  - 294.0
  - 60.0
  - 100.0
  - 986.0
  - 1.0
  - 106.0
  - 129.0
  - 154.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0010.1.svg
sites_url: null
source: '31133749'
species:
- name: Cannabis sativa
  tax_id: 3483
tax_group: plants
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: PBM
uniprot_ids: []
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/UN0010/versions
